<head>
	
</head>
<body>
	<button id="addNewObserver">Add New Observer checkbox</button>
	<input id="mainCheckbox" type="checkbox"/>
	<div id="observersContainer"></div>

	<script src="./index.js"></script>
</body>